<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Decoración del hogar</galleryName>
  <galleryDescription>Presenta las fotografías como si estuvieran colgadas en la pared. Incluya pies de ilustración para contar una historia.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Cuadros de la convivencia nº 4 (día 3) 2009-2010</pageTitle>
   <pageSubtitle>En algunos se ha añadido el fondo</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="550" maxheight="412" />
 </sizes>
 <media>
  <item>
   <title>Pablo y Rodrigo</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Pablo=20y=20Rodrigo.jpg" />
   </renditions>
  </item>
  <item>
   <title>Pedro y Manuel</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Pedro=20y=20Manuel.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ana y Cristina</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ana=20y=20Cristina.jpg" />
   </renditions>
  </item>
  <item>
   <title>Alicia, Marina y Patricia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Alicia,=20Marina=20y=20Patricia.jpg" />
   </renditions>
  </item>
  <item>
   <title>Laura y Lorena</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Laura=20y=20Lorena.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ana y Concha</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ana=20y=20Concha.jpg" />
   </renditions>
  </item>
  <item>
   <title>Fernando y David</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Fernando=20y=20David.jpg" />
   </renditions>
  </item>
  <item>
   <title>Beatriz y Carolina</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Beatriz=20y=20Carolina.jpg" />
   </renditions>
  </item>
  <item>
   <title>Bea</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Bea.jpg" />
   </renditions>
  </item>
  <item>
   <title>Teresa y Xiomara</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Teresa=20y=20Xiomara.jpg" />
   </renditions>
  </item>
  <item>
   <title>Carlos Alberto y Andrés</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Carlos=20Alberto=20y=20Andr=C3=A9s.jpg" />
   </renditions>
  </item>
  <item>
   <title>Diego y José</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Diego=20y=20Jos=C3=A9.jpg" />
   </renditions>
  </item>
  <item>
   <title>Laura y Elena</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Laura=20y=20Elena.jpg" />
   </renditions>
  </item>
  <item>
   <title>Harry</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Harry.jpg" />
   </renditions>
  </item>
  <item>
   <title>Marina y Cristina</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Marina=20y=20Cristina.jpg" />
   </renditions>
  </item>
  <item>
   <title>Javier y Javier</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Javier=20y=20Javier.jpg" />
   </renditions>
  </item>
  <item>
   <title>Beatriz y Chaimae</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Beatriz=20y=20Chaimae.jpg" />
   </renditions>
  </item>
  <item>
   <title>Álvaro, Álvaro y S</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/=C3=81lvaro,=20=C3=81lvaro=20y=20S.jpg" />
   </renditions>
  </item>
  <item>
   <title>Pablo y Sergio</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Pablo=20y=20Sergio.jpg" />
   </renditions>
  </item>
  <item>
   <title>Lucía y Dessirée</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Luc=C3=ADa=20y=20Dessir=C3=A9e.jpg" />
   </renditions>
  </item>
  <item>
   <title>María, Miriam &amp; Lidia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Mar=C3=ADa,=20Miriam=20&amp;=20Lidia.jpg" />
   </renditions>
  </item>
  <item>
   <title>Nuevo</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Nuevo.jpg" />
   </renditions>
  </item>
  <item>
   <title>Pilar y Olga</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Pilar=20y=20Olga.jpg" />
   </renditions>
  </item>
  <item>
   <title>Cristiano y el balón</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Cristiano=20y=20el=20bal=C3=B3n.jpg" />
   </renditions>
  </item>
  <item>
   <title>Jaime y Jesús Ángel</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Jaime=20y=20Jes=C3=BAs=20=C3=81ngel.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
